PDA

Visualizza versione completa : Diablo 2 per window 2000



Marabat
16-05-2003, 15.17.01
raga voi conoscete per caso qualche patch per aggiornare diablo 2 alla versione per win 2000?

Necromancer
16-05-2003, 15.23.21
Diablo2 non Ŕ dipendente dal sistema operativo.
Come gira su 98 deve girare su tutti gli altri (ME, 2000, NT4) ecc...

Se stai parlando delle patch allora Ŕ un altro discorso, ma contengono miglioramenti di giocabilitÓ / bachi che non sono legati al SO.

Marabat
16-05-2003, 15.26.28
scusa ma sul cd di diablo 2 c'Ŕ scritto che Ú compatibile con le versioni di windows 95/98/NT... e non 2000... in fatti il gioco normale non mi funziona... ma l'espansione si! come mai?

Necromancer
16-05-2003, 15.43.26
Non saprei dirti, in effetti Ŕ strano, ma anche Ŕ logico.
All'uscita di D2 non c'era ancora Win2000 (era in beta) per cui magari non l'avevano testato bene con quel sistema operativo.

Del resto non ci ho mai giocato a D2 "liscio" sul mio PC col 2000, solo a LOD per cui non ti posso confermare niente, tranne che l'installazione (fatta pi¨ volte per poi convertirla a LOD) non mi ha mai dato problemi.

:confused:

Alexandros
16-05-2003, 15.46.40
Originally posted by Marabat
scusa ma sul cd di diablo 2 c'Ŕ scritto che Ú compatibile con le versioni di windows 95/98/NT... e non 2000... in fatti il gioco normale non mi funziona... ma l'espansione si! come mai?


Strano perchŔ Win 2000 Ŕ sviluppato con tecnologia NT......poi bisogna anche considerare che versione hai!?

Cmq nemmeno io ho mai provato a giocare a D2 liscio su Win Xp!!!
LOD funziona sempre fortunatamente!!!

Marabat
16-05-2003, 16.07.39
ho la 5.00.2195

Alexandros
16-05-2003, 16.12.50
Ripeto Ŕ strano..........prova a scrivere alla Blizzard e chiedi se c'Ŕ qualche incompatibilitÓ e se hanno rilasciato qualche patch di aggiornamento per questo problema.

Di pi¨ nin'z˛!!!

LiMB0
16-05-2003, 17.47.02
A me diablo normale con win 2000 hafunzionato per il poco che l'ho usato dato che ho preso poi LOD :)
Cmq prova a scaricare l'ultima patch magari risolve qualche incompatibilitÓ...